{
  "ConnectionStrings": {
    "DBConnection": "Data Source=DESKTOP-TKOB017;Initial Catalog=OilMill_CashBox_db;User ID=sa;Password=ala123$;Connect Timeout=30;Encrypt=False;TrustServerCertificate=False;ApplicationIntent=ReadWrite;MultiSubnetFailover=False"
    //"DBConnection": "Data Source=141.94.20.29;Initial Catalog=OilMill_CashBox_db;User ID=sa;Password=6V-Jayc5<)@z3z/;Connect Timeout=30;Encrypt=False;TrustServerCertificate=False;ApplicationIntent=ReadWrite;MultiSubnetFailover=False"

  },
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "System": "Information",
      "Microsoft": "Information"
    }
  },
  "ConsulConfig": {
    "ConsulHost": "http://localhost:8500",
    "ServiceName": "sites",
    "ServicePort": "5002"
  },
  "rabbitmq" : {
    "hostname" : "localhost"
  }
}
